Accessibility links

إصدارات عام 2012.. آبل تحذر: حدثوا أجهزتكم قبل الثالث من نوفمبر


هاتف آيفون 3 جي أس (إصدار العام 2008) بجوار هاتف آيفون أكس الذي أصدرته آبل في 2018

أطلقت آبل تحذيرا لمالكي أجهزة أيفون وأيباد من إصدارات عام 2012 وما قبل ذلك، وطالبتهم بتحديث نظام التشغيل (iOS) حتى لا يتعرضوا لمشاكل تتعلق بخدمات الموقع الجغرافي وتطبيقات الخرائط.

وأعطت الشركة مهلة للمستخدمين حتى الثالث من نوفمبر من أجل إجراء التحديث، وحتى في حال عدم إجراء عملية التحديث بطريقة صحيحة فإن بعض التطبيقات الهامة وحتى متجر تطبيقات آبل أو آي كلاود لن يعمل على الجهاز.

كما تحتاج بعض أجهزة أيفون من إصدارات 2013 إلى تحديث، والتي ستواجه مشاكل في تطبيقات الخرائط والوقت والساعة وحتى آي كلاود.

الأجهزة وإصدارات نظام iOS التي يجب أن يمتلكها
الأجهزة وإصدارات نظام iOS التي يجب أن يمتلكها

وإذا كان جهازك لا يملك نظام (iOS) من إصدارات (10.3.4) أو (9.3.6) فإنه يحتاج إلى تحديث، ولمعرفة نسخة النظام التي تمتلكها يمكنك اتباع الخطوات التالية:

  • الذهاب إلى إعدادات الجهاز (Settings).
  • اختيار عام (General) وبعدها معلومات الجهاز (About).
  • ومن ثم معرفة رقم الإصدار الذي تمتلكه لنظام التشغيل (Software Version)

تعليقات فيسبوك

XS
SM
MD
LG